/*!
  Custme CSS
*/

body{
	padding:0;
	margin: 0;
	font-family: Helvetica, sans-serif;	
}
#wrapper{
	width:100%
}
.container{
	max-width:1024px;
}
header{
	background-color: #000;padding: 20px;
}
.header_seperater{
	width:100%;
	height:17px;
	/*background-image:url('images/seperater.png'); */
	background-color:#636267; 
}
.main_wrapper_100_width {
    width: 100%;
}
.width_1120 {
    width: 100%;
}
.mobile_padding{
	width: 100%;
}
.margin_auto {
    margin: 0px auto !important;
}

ul {
    padding: 0 0 0 0;
    list-style-position: inside;
    font-family: sans-serif;
    font-size: 14px;
    font-weight: bold;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 10px;
}
.inputbox {
    background-color: #f1f1f1;
    -moz-border-radius: 5px;
    border-radius: 5px;
    border: solid 1px #E6E6E6;
    padding: 5px;
}
#date {
    background-image: url(../images/datepicker.png);
    /*background-image: url(images/datepicker.png);*/
    background-position: right;
    background-repeat: no-repeat;
}
.getinfo-button {
    /*background: url(../images/img_getmyinfo.png) no-repeat;*/
    padding-left: 16px;
    height: 29px;
    width: 97px;
}
.lable {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    alignment-adjust: central;
    padding-left: 0px;
    font-weight: bold;
}
p {
    font-size: 10px;
}
.invite {
    font-size: 12px;
    color: #0000DD;
    width:300px;
    margin: auto;
    padding-top: 3px;
}
.investments_mobile_pedding{
		padding:0px;
}
.footer_link_font_size{
	font-size: 12px;
	margin-left: 5px;
	padding-top: 2px;
}











/***** Mobile Responcive *******/

@media(max-width:768px){
	.mobile_padding{
		width: 90%;
		margin: auto !important;
	}
	ul, li {
	    margin-top: 0;
	   margin-bottom: 15px;
	}
	.investments_mobile_pedding{
		/*padding:0 5%;*/
		text-align:center;
	}
	.investments_mobile_pedding > a{
		text-align:center !important;
	}
	footer{
		text-align: center;
	}
}
